{
  "message.dummmmmmy.single": "%1$s: %2$s",
  "item.dummmmmmy.target_dummy": "Maniquí objetivo",
  "message.dummmmmmy.dps": "%1$s DPS",
  "entity.dummmmmmy.target_dummy": "Maniquí objetivo",
  "message.dummmmmmy.hps": "%1$s HPS",
  "message.dummmmmmy.double": "%1$s: %2$s, %3$s",
  "message.dummmmmmy.crit": "%d (%dx)"
}